aagc.vo

## Class GetStudiMedicoResponse

- java.lang.Object
- - aagc.vo.GetStudiMedicoResponse

-     public class GetStudiMedicoResponse
      extends java.lang.Object

  Classe Java per getStudiMedicoResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getStudiMedicoResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="return" type="{http://www.nsisr.puglia.it/Schemas/}studiMedicoResponse" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected StudiMedicoResponse` | `_return`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetStudiMedicoResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `StudiMedicoResponse` | `getReturn()` Recupera il valore della proprietà return.
    `void` | `setReturn(StudiMedicoResponse value)` Imposta il valore della proprietà return.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### _return

          protected StudiMedicoResponse _return

  - ### Constructor Detail

    - #### GetStudiMedicoResponse

          public GetStudiMedicoResponse()

  - ### Method Detail

    - #### getReturn

          public StudiMedicoResponse getReturn()

      Recupera il valore della proprietà return.
      Returns:
        possible object is `StudiMedicoResponse`

    - #### setReturn

          public void setReturn(StudiMedicoResponse value)

      Imposta il valore della proprietà return.
      Parameters:
        `value` - allowed object is `StudiMedicoResponse`